{% extends 'base.html.twig' %}

{% block title %}Welcome | {{ parent() }}{% endblock %}

{% block body %}
{#    <div class="row mb-4">#}
        <section class="p-5 bg-light text-center">
            <h1>Bienvenue dans la gestion du bar</h1>
            <p>ça pourrait être chouette de trouver des photos de bars et de faire un carroussel</p>
        </section>
{#    </div>#}
    <div class="row mx-5 my-4">
        <h2 class="col">Que souhaitez-vous faire ?</h2>
    </div>
    <div class="row mx-5 my-4">
        <section class="col-12 col-lg-4 card">
            <article class="card-body">
                <h5 class="card-title">Afficher le catalogue</h5>
                <p class="card-text">
                    Vous pourrez visionner sous forme de tableau l'intégralité du catalogue.
                    Vous pourrez également éditer directement le catalogue en mettant à jour ou en supprimant des produits.
                </p>
                <a href="{{ path('app_produit_catalogue') }}" class="btn btn-primary">Catalogue</a>
            </article>
        </section>
        <section class="col-12 col-lg-4 card">
            <article class="card-body">
                <h5 class="card-title">Ajouter un produit</h5>
                <p class="card-text">
                    Vous pourrez ajouter un nouveau produit à l'aide d'un formulaire.
                </p>
                <a href="#" class="btn btn-primary">Ajout</a>
            </article>
        </section>
        <section class="col-12 col-lg-4 card">
            <article class="card-body">
                <h5 class="card-title">Gérer les stocks</h5>
                <p class="card-text">
                    Fonctionnalité à venir.
                </p>
                <a href="#" class="btn btn-primary">Stocks</a>
            </article>
        </section>
        <section class="col-12 col-lg-4 card">
            <article class="card-body">
                <h5 class="card-title">Gérer les équipes</h5>
                <p class="card-text">
                    Fonctionnalité à venir.
                </p>
                <a href="#" class="btn btn-primary">Équipes</a>
            </article>
        </section>
        <section class="col-12 col-lg-4 card">
            <article class="card-body">
                <h5 class="card-title">Afficher et exporter les ventes</h5>
                <p class="card-text">
                    Fonctionnalité à venir.
                </p>
                <a href="#" class="btn btn-primary">Ventes</a>
            </article>
        </section>
    </div>
{% endblock %}
